namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat82
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button03 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.numericUpDownSignalValue = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.numericUpDownSignalLength = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.numericUpDownSignalId = new System.Windows.Forms.NumericUpDown();
            this.button01 = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.numericUpDownPDUValue = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.button02 = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.numericUpDownPDUId = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownPDULength = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.numericUpDownControlValue = new System.Windows.Forms.NumericUpDown();
            this.label7 = new System.Windows.Forms.Label();
            this.button04 = new System.Windows.Forms.Button();
            this.numericUpDownControlId = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.numericUpDownControlLength = new System.Windows.Forms.NumericUpDown();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSignalValue)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSignalLength)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSignalId)).BeginInit();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPDUValue)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPDUId)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPDULength)).BeginInit();
            this.groupBox4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownControlValue)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownControlId)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownControlLength)).BeginInit();
            this.SuspendLayout();
            // 
            // button03
            // 
            this.button03.Location = new System.Drawing.Point(6, 19);
            this.button03.Name = "button03";
            this.button03.Size = new System.Drawing.Size(100, 23);
            this.button03.TabIndex = 11;
            this.button03.Text = "Change Message";
            this.button03.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button03);
            this.groupBox1.Location = new System.Drawing.Point(3, 115);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(140, 50);
            this.groupBox1.TabIndex = 10;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_ChangeMsgReq";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.numericUpDownSignalValue);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.numericUpDownSignalLength);
            this.groupBox2.Controls.Add(this.label1);
            this.groupBox2.Controls.Add(this.numericUpDownSignalId);
            this.groupBox2.Controls.Add(this.button01);
            this.groupBox2.Location = new System.Drawing.Point(3, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(579, 50);
            this.groupBox2.TabIndex = 0;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_ChangeSignalReq";
            // 
            // numericUpDownSignalValue
            // 
            this.numericUpDownSignalValue.Location = new System.Drawing.Point(348, 20);
            this.numericUpDownSignalValue.Maximum = new decimal(new int[] {
            -1,
            -1,
            0,
            0});
            this.numericUpDownSignalValue.Name = "numericUpDownSignalValue";
            this.numericUpDownSignalValue.Size = new System.Drawing.Size(115, 20);
            this.numericUpDownSignalValue.TabIndex = 3;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(308, 21);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(34, 13);
            this.label3.TabIndex = 6;
            this.label3.Text = "Value";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(176, 21);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(61, 13);
            this.label2.TabIndex = 4;
            this.label2.Text = "Length (Bit)";
            // 
            // numericUpDownSignalLength
            // 
            this.numericUpDownSignalLength.Location = new System.Drawing.Point(252, 19);
            this.numericUpDownSignalLength.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownSignalLength.Name = "numericUpDownSignalLength";
            this.numericUpDownSignalLength.Size = new System.Drawing.Size(50, 20);
            this.numericUpDownSignalLength.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 21);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(60, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "Destination";
            // 
            // numericUpDownSignalId
            // 
            this.numericUpDownSignalId.Location = new System.Drawing.Point(72, 19);
            this.numericUpDownSignalId.Maximum = new decimal(new int[] {
            -1,
            -1,
            0,
            0});
            this.numericUpDownSignalId.Name = "numericUpDownSignalId";
            this.numericUpDownSignalId.Size = new System.Drawing.Size(98, 20);
            this.numericUpDownSignalId.TabIndex = 1;
            // 
            // button01
            // 
            this.button01.Location = new System.Drawing.Point(469, 17);
            this.button01.Name = "button01";
            this.button01.Size = new System.Drawing.Size(100, 23);
            this.button01.TabIndex = 4;
            this.button01.Text = "Change Signal";
            this.button01.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.numericUpDownPDUValue);
            this.groupBox3.Controls.Add(this.label4);
            this.groupBox3.Controls.Add(this.button02);
            this.groupBox3.Controls.Add(this.label6);
            this.groupBox3.Controls.Add(this.numericUpDownPDUId);
            this.groupBox3.Controls.Add(this.numericUpDownPDULength);
            this.groupBox3.Controls.Add(this.label5);
            this.groupBox3.Location = new System.Drawing.Point(3, 59);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(579, 50);
            this.groupBox3.TabIndex = 5;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "COM_ChangePDUReq";
            // 
            // numericUpDownPDUValue
            // 
            this.numericUpDownPDUValue.Location = new System.Drawing.Point(348, 19);
            this.numericUpDownPDUValue.Maximum = new decimal(new int[] {
            -1,
            -1,
            0,
            0});
            this.numericUpDownPDUValue.Name = "numericUpDownPDUValue";
            this.numericUpDownPDUValue.Size = new System.Drawing.Size(115, 20);
            this.numericUpDownPDUValue.TabIndex = 8;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(308, 21);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(34, 13);
            this.label4.TabIndex = 12;
            this.label4.Text = "Value";
            // 
            // button02
            // 
            this.button02.Location = new System.Drawing.Point(469, 16);
            this.button02.Name = "button02";
            this.button02.Size = new System.Drawing.Size(100, 23);
            this.button02.TabIndex = 9;
            this.button02.Text = "Change PDU";
            this.button02.UseVisualStyleBackColor = true;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(6, 21);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(60, 13);
            this.label6.TabIndex = 8;
            this.label6.Text = "Destination";
            // 
            // numericUpDownPDUId
            // 
            this.numericUpDownPDUId.Location = new System.Drawing.Point(72, 19);
            this.numericUpDownPDUId.Maximum = new decimal(new int[] {
            -1,
            -1,
            0,
            0});
            this.numericUpDownPDUId.Name = "numericUpDownPDUId";
            this.numericUpDownPDUId.Size = new System.Drawing.Size(98, 20);
            this.numericUpDownPDUId.TabIndex = 6;
            // 
            // numericUpDownPDULength
            // 
            this.numericUpDownPDULength.Location = new System.Drawing.Point(252, 19);
            this.numericUpDownPDULength.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownPDULength.Name = "numericUpDownPDULength";
            this.numericUpDownPDULength.Size = new System.Drawing.Size(50, 20);
            this.numericUpDownPDULength.TabIndex = 7;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(176, 21);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(70, 13);
            this.label5.TabIndex = 10;
            this.label5.Text = "Length (Byte)";
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.numericUpDownControlValue);
            this.groupBox4.Controls.Add(this.label7);
            this.groupBox4.Controls.Add(this.button04);
            this.groupBox4.Controls.Add(this.numericUpDownControlId);
            this.groupBox4.Controls.Add(this.label8);
            this.groupBox4.Controls.Add(this.label9);
            this.groupBox4.Controls.Add(this.numericUpDownControlLength);
            this.groupBox4.Location = new System.Drawing.Point(3, 171);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(579, 50);
            this.groupBox4.TabIndex = 12;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "COM_ChangeControlReq";
            // 
            // numericUpDownControlValue
            // 
            this.numericUpDownControlValue.Location = new System.Drawing.Point(348, 19);
            this.numericUpDownControlValue.Maximum = new decimal(new int[] {
            -1,
            -1,
            0,
            0});
            this.numericUpDownControlValue.Name = "numericUpDownControlValue";
            this.numericUpDownControlValue.Size = new System.Drawing.Size(115, 20);
            this.numericUpDownControlValue.TabIndex = 15;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(308, 21);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(34, 13);
            this.label7.TabIndex = 15;
            this.label7.Text = "Value";
            // 
            // button04
            // 
            this.button04.Location = new System.Drawing.Point(469, 16);
            this.button04.Name = "button04";
            this.button04.Size = new System.Drawing.Size(100, 23);
            this.button04.TabIndex = 16;
            this.button04.Text = "Change Control";
            this.button04.UseVisualStyleBackColor = true;
            // 
            // numericUpDownControlId
            // 
            this.numericUpDownControlId.Location = new System.Drawing.Point(72, 19);
            this.numericUpDownControlId.Maximum = new decimal(new int[] {
            -1,
            -1,
            0,
            0});
            this.numericUpDownControlId.Name = "numericUpDownControlId";
            this.numericUpDownControlId.Size = new System.Drawing.Size(98, 20);
            this.numericUpDownControlId.TabIndex = 13;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(176, 21);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(70, 13);
            this.label8.TabIndex = 13;
            this.label8.Text = "Length (Byte)";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(6, 21);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(60, 13);
            this.label9.TabIndex = 11;
            this.label9.Text = "Destination";
            // 
            // numericUpDownControlLength
            // 
            this.numericUpDownControlLength.Location = new System.Drawing.Point(252, 19);
            this.numericUpDownControlLength.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownControlLength.Name = "numericUpDownControlLength";
            this.numericUpDownControlLength.Size = new System.Drawing.Size(50, 20);
            this.numericUpDownControlLength.TabIndex = 14;
            // 
            // MsgCat82
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Name = "MsgCat82";
            this.Size = new System.Drawing.Size(595, 227);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSignalValue)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSignalLength)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSignalId)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPDUValue)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPDUId)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownPDULength)).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownControlValue)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownControlId)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownControlLength)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button03;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button01;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button02;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button button04;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown numericUpDownSignalId;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.NumericUpDown numericUpDownSignalLength;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.NumericUpDown numericUpDownPDUId;
        private System.Windows.Forms.NumericUpDown numericUpDownPDULength;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.NumericUpDown numericUpDownControlId;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.NumericUpDown numericUpDownControlLength;
        private System.Windows.Forms.NumericUpDown numericUpDownSignalValue;
        private System.Windows.Forms.NumericUpDown numericUpDownPDUValue;
        private System.Windows.Forms.NumericUpDown numericUpDownControlValue;
    }
}
